On 7th March 2018, Release 6.3 of V1 BACS was released and became the default shipping version. 

What’s in R6.3?                                                                                        
V1 BACS R6.3 is an important release as it introduces full support for SHA-256 certificates & smartcards. These enhancements have been made in response to changes in the payments industry driven by BACS to improve security and removing support for SHA-1 encryption. Sponsoring Banks are currently issuing replacement smartcards which are SHA-2 compatible.

Do existing customers have to upgrade?                                          
Yes, this is a mandatory upgrade. Existing DbBACS customers must upgrade to R6.3 by the end of 2018. If they do not upgrade, they will be unable to make submissions once SHA1 support is removed.

For more information please contact your V1 account manager, or click here for a copy of the Release Overview.  

WeAreV1 Privacy Policy

Opting in for additional information is not required to receive a reply from WeAreV1

Contact us at V1Select@wearev1.com